Bug 994849 - scsi-target-utils-1.0.38-2.fc20 does not build in rawhide
scsi-target-utils-1.0.38-2.fc20 does not build in rawhide
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: scsi-target-utils (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grover
Fedora Extras Quality Assurance
https://koji.fedoraproject.org/koji/b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 02:28 EDT by Petr Pisar
Modified: 2015-06-29 08:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:15:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2013-08-08 02:28:33 EDT
scsi-target-utils-1.0.38-2.fc20 does not build in rawhide due to fauling XSLT transformation:

Note: Writing tgt-setup-lun.8
/usr/bin/xsltproc -o htmlpages/tgtd.8.html /usr/share/sgml/docbook/xsl-stylesheets-*/html/docbook.xsl tgtd.8.xml
/usr/bin/xsltproc -o htmlpages/tgtadm.8.html /usr/share/sgml/docbook/xsl-stylesheets-*/html/docbook.xsl tgtadm.8.xml
runtime error
xsltApplyStylesheet: saving to htmlpages/tgtadm.8.html may not be possible
/usr/bin/xsltproc -o htmlpages/tgtimg.8.html /usr/share/sgml/docbook/xsl-stylesheets-*/html/docbook.xsl tgtimg.8.xml
make[1]: *** [htmlpages/tgtadm.8.html] Error 9
Comment 1 Paul Howarth 2013-08-11 14:40:22 EDT
I think this may be a race condition. Out of three builds I tried, one failed as above and two succeeded.

Anyway, it's built now but worth investigating for next time.
Comment 2 Fedora End Of Life 2013-09-16 12:27:18 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora End Of Life 2015-05-29 05:18:06 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:15:15 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.